#!/usr/bin/env python3

from .easymain import *
from .easydialog import *
from .easytools import *
from .easydocs import LODocuments


def __getattr__(name):
    classes = {
        'active': LODocuments().active,
        'dates': Dates,
        'dialog': LODialog,
        'email': Email,
        'inspect': LOInspect,
        'paths': Paths,
    }

    if name in classes:
        return classes[name]

    raise AttributeError(f"module '{__name__}' has no attribute '{name}'")
